AMarkets рекомендует обновить торговые терминалы

Новости брокеров
(Пока оценок нет)
Загрузка...

Источник: fxcash.ru

AMarkets рекомендует обновить торговые терминалы

Уважаемые Клиенты!

С 1 марта 2019 года прекращается поддержка десктопных терминалов MetaTrader 4 ниже 1118 билда и Android терминалов MetaTrader 4 ниже 1104 билда. Это означает, что такие терминалы больше не смогут подключаться к торговым серверам AMarkets.

Просим вас обновить торговые терминалы до последней версии.



Добавить комментарий

Спасибо за комментарий!

Оставляя комментарии, я соглашаюсь с регламентом использования сайта Forex02.ru